Posts by rr10111101

    spamassassin-plugin 2.0.1 the one, that I could download.


    root@srv1438:/etc/init.d# getent passwd debian-spamd
    debian-spamd:x:116:117::/var/lib/spamassassin:/bin/sh


    root@srv1438:/etc/init.d# grep ROOT_USER /etc/imscp/imscp.conf
    ROOT_USER = root

    Files

    • config.txt

      (15.8 kB, downloaded 2 times, last: )

    Hello,
    I have got a new problem.
    When I want to install the spamassassin plugin, I get the error:
    iMSCP::SystemUser::addSystemUser: root user is prohibited


    Can someone help me, please?
    It's the 1.5.1 imscp on debian9.
    And I transfered the data from the old server with debian8 to the new server with debian9.


    Thanks.

    Hello,
    I have this problem, when I want to install Clamav.



    Plugin::ClamAV::_configureClamavUnofficialSigs: sh: 1: clamav-unofficial-sigs.sh: not found
    The i-mscp is 1.5.1.


    Could someone help me, please?


    I wanted to deinstall it, it didn't work.


    Thanks.

    Hallo,
    ich habe da noch ein kleines Problem.
    Installiert ist ioncube 5.6 bei mir auf php5. Das funktioniert auch. Die Webseite auf PHP5 braucht ioncube 5.6. (Oder kann man da ohne Probleme auf 7.0 wechseln? Ist JTL-Shop nicht der allerneueste)
    Jetzt brauche ich aber zusätzlich noch ioncube7.0 auf php7.


    Im Einsatz ist der neueste PHP-Switcher.


    Debian Jessie
    PHPSwitcher 3.0.1
    PHP 5.6 und PHP 7


    Danke im Voraus.

    Hallo,
    ich bin gerade dabei den JTLconnector zu installieren.
    Ich bekomme aber bei der Installation folgenden Fehler:


    SQLite
    Die PHP SQLite Extension wird für Session-Daten des Connectors benötigt.
    SQLite extension ist nicht verfügbar


    mit apt-get install php7-sqlite habe ich sqlite nachinstalliert.


    Ich habe phpswitcher im Einsatz und unter /opt/phpswitcher/php7.0/etc/php/conf.d/modules.ini die extension = sqlite3.so und extension = pdo_sqlite.so auskommentiert.
    Trotzdem funktioniert es nicht.


    Kann mir da bitte wer helfen?


    Danke im Voraus.

    Hallo,
    kann mir bitte wer bei fail2ban helfen?
    Fail2ban habe ich nach dem Wiki installiert und es hat auch funktioniert.
    Neuerdings bringt er folgenden Fehler.


    fail2ban.filterpoll [28391]: Error Unable to get stat on /var/log/apache2/die_jeweilige_Domain/error.log <-- Der Fehler ist auch richtig, da ich die Domains auch gelöscht habe. Wie sag ich jetzt dem Fail2ban, dass diese nicht mehr existieren, bzw. wie kann ich das automatisieren.


    Danke im Voraus.